@charset "Shift_JIS";

/*
========================================
ホテルパークアベニュー　周辺ガイド　スタイルシート
========================================*/

/*■ Main
---------------------------------------------------------- */
.PageTitle {
	background: url(../img/pagetitle.gif) no-repeat top;
	text-indent: -9999px;
}

h3 {
	font-size: 15px;
	margin: 0 0 5px 0;
	padding: 0;
}
#Intro{
	width: 708px;
}

.Policy{
	width: 708px;
	background: url(../../lib/img/dotline_h.gif) repeat-x top left;
	padding-top: 12px;
	margin-bottom: 30px;
}

.Policy h4{
	margin-top: 8px;
	font-size: 120%;
	line-height: 100%;
	margin-bottom: 10px;
}

.Policy ul{
	list-style: disc inside;
	line-height: 180%;
	margin-top: -10px;
	margin-left: 6px;
	margin-bottom: 20px;
}

.Policy p{
	margin-top: 5px;
}
